Subject: Re: [PATCH v4] for-each-ref: `:short` format for `refname`

From: "Shawn O. Pearce" <[email-masked]>
Date: Mon, 8 Sep 2008 16:04:02 -0700

Junio C Hamano <[email-masked]> wrote:
> Any followup on this topic since:
> 
>   http://thread.gmane.org/gmane.comp.version-control.git/94478/focus=95041
> 

Sorry.  This patch looked good to me, but the commit message was
perhaps a bit long on the history of the patch.  I don't quite have
the time to give it enough of a read to offer an Ack'd-by.  But it
seems correct on the first read.

-- 
Shawn.